﻿*{
    padding:0px;
    margin:0px;
    box-sizing:border-box;
}

img {
    width: auto;
    max-width: 100%;
}

a {
    text-decoration: none;
}

ul {
    list-style: none;
}

body {
    font-size: 16px;
    line-height: normal;
    font-weight: normal;
    font-family: 'Inter';
    background-color: #1b2024;
}

h1, .h2, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
    font-weight: bold;
    color: #fff;
}

h1, .h1 {
    font-size: 50px;
    line-height: 40px;
}

h2, .h2 {
    font-size: 48px;
    line-height: 58px;
}

h3, .h3 {
    font-size: 50px;
    line-height: 65px;
}

h4, .h4 {
    font-size: 34px;
    line-height: 34px;
}

h5, .h5 {
    font-size: 32px;
    line-height: 46px;
}

h6, .h6 {
    font-size: 30px;
    line-height: 38px;
}
.font13{
    font-size:13px;
    line-height:normal;
}
.font-size14 {
    font-size: 14px;
    line-height: normal;
}
.font15 {
    font-size: 15px;
    line-height: normal;
}
.font18 {
    font-size: 18px;
    line-height: normal;
}

.font22 {
    font-size: 22px;
    line-height: normal;
}
.font24 {
    font-size: 24px;
    line-height: normal;
}
.font26 {
    font-size: 26px;
    line-height: normal;
}
.font40 {
    font-size: 40px;
    line-height: normal;
}
.font62 {
    font-size: 62px;
    line-height: normal;
}
.bg-rose {
    background-color: #ff0055;
}

.bg-darkblue {
    background-color: #310057;
}
.bg-green {
    background-color: #4AB74A;
}
.bg-darkblack {
    background-color: #172334;
}
.text-yellow {
    color: #FFCC00;
}
.text-gray {
    color:#DDDDDD;
}
.text-darkgray {
    color: #666666;
}
.text-blackdark {
    color: #414141;
}

.bg-offsec {
    background-color: #2B2F3D;
}

.border-gray{
    border:1px solid #dddddd !important;
}
.border-lightgray {
    border: 1px solid #4e5053;
}

.bg-position, #WhyChooseUs {
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
}
#WhyChooseUs {
    background-position: bottom center;
}
    a.bg-green:hover, button.bg-green:hover {
        background-color: #51cc51;
    }

.banner-sec {
    background-image: url('https://cdn.innovanafitnesslabs.com/itl_fitnesslabs/lp/images/presale/banner_img.png');
}

.discount-form-sec input {
    border: 1px solid red;
}
.discount-form-sec {
    max-width: 500px;
}

.pinkoverlay {
    top: -296px;
    left: -229px;
    z-index: -1;
}
.offer-pinkoverlay {
    top: auto;
    left: auto;
    bottom: -121px;
    right: -422px;
}
.pinkoverlay img {
    max-width: 800px;
}

    .off-sec .off-inner-sec {
        margin-top: -75px;
    }
.endin-box {
    max-width: 500px;
}
    .endin-box::before {
        content: "";
        position: absolute;
        top: 0px;
        left: 0px;
        right: 0px;
        bottom: 0px;
        width: 100%;
        max-width: 200px;
        background-color: #D9D9D9;
        height: 2px;
        margin: auto;
        z-index: -1;
    }

/*timer css*/
.timer {
    display: flex;
    gap: 20px;
}

.box {
    color: white;
    padding: 0px;
    text-align: center;
    border-radius: 10px; 
}
    .box span {
        font-size: 40px;
        font-weight: bold;
    }
    /*timer css end*/

.coache-box {
    bottom: 0px;
    left: 0;
    right: 0;
}

.gradient-text {
    background: linear-gradient( to right, #2D2C45 0%, #D4D4D4 66%, #232333 100% );
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.offer-inner-sec {
    background-image: url('images/offer_bottom.png');
}
.offer-inner-sec h2 {
    text-shadow: 0px 2px 10px #000000bd;
}

    .offer-inner-sec a.bg-green{
        box-shadow: 0px 0px 10px #00000040;
    }

        .faq-sec {
            background-color: #171a26;
        }
.faq-inner .accordion .accordion-item {
    border: none;
    border-bottom: 1px solid #ffffff40 !important;
    background-color: transparent;
}

.faq-inner .accordion h2 button {
    background-color: transparent;
    border: none;
    box-shadow: none;
}

.faq-inner .accordion-button::after {
    background-image: url('images/arrow_img.png') !important;
}

.faq-inner .accordion-button::before {
    content: "";
    position: absolute;
    left: 0px;
    top: 25px;
    width: 5px;
    height: 5px;
    border-radius: 50px;
    background-color: #fff;
}

.choosing-inner-text{
    bottom:0px;
    left:0px;
    right:0px;
}
.bg-offsecpink{
    left:-85px;
}
.bg-offsecyellow {
    right: -85px;
}

.footer-sec.footer-active{
    margin-bottom:101px;
}

/*City Page css*/
.bg-btngreen {
    background-color: #00D612;
}

.border-whitelight {
    border: 1px solid #ffffff30;
}

.border-green {
    border: 1px solid #00D612;
}

.text-green {
    color: #00D612;
}


.header_sec.nv-bg, .header_sec {
    background-color: #000;
    z-index: 99 !important;
}

.header_sec {
    position: fixed !important;
    background-color: transparent;
    background: linear-gradient(#000 0%, rgba(0, 0, 0, 0) 100%);
}


.header-right .get-start-btn {
    transition: .3s all
}

    .header-right .get-start-btn:hover {
        background-color: #00B30F;
        transform: scale(.95);
    }

.whymembership-textbox {
    bottom: 15px;
    left: 15px;
    right: 15px;
}

.quto-box {
    top: -30px;
}

.others-slider .owl-item {
    padding: 38px 10px 0px;
}

.members-inner-right .item {
    background: transparent linear-gradient(245deg, #0000004F 0%, #081536 100%) 0% 0% no-repeat padding-box;
}

.video-text {
    top: 0px;
    left: 0;
    bottom:0px;
    right: 0;
    padding: 250px 0px;
}

.video-sec::after {
    content: "";
    /* background-image: url(https://cdn.innovanafitnesslabs.com/itl_fitnesslabs/images/viideo-bg-overlay.png);*/
    background-color: #000000bd;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 100%;
    position: absolute;
    top: -4px;
    left: 0;
}

.explore-sec, #WhyChooseUs {
    background-image: url('https://cdn.innovanafitnesslabs.com/itl_fitnesslabs/lp/images/cities/1_blue-gardient-bg.png');
}

.whymembership-sec {
    background-image: url('https://cdn.innovanafitnesslabs.com/itl_fitnesslabs/lp/images/cities/active_bg.png');
    padding-bottom: 270px !important;
}

.ourlocation-carousel .owl-item {
    padding: 1px;
}

.whyjoinus-box {
    margin-top: -275px;
}

.offer-inner-sec.whyjoinus-box {
    background-image: url('https://cdn.innovanafitnesslabs.com/itl_fitnesslabs/lp/images/cities/joinus_banner_bg.png');
    padding: 21px;
}

.whyjoinus-sec-box {
    background-image: url('https://cdn.innovanafitnesslabs.com/itl_fitnesslabs/lp/images/cities/whyjoinus-banner.png');
}

.members-inner-right .owl-dots {
    text-align: center;
}

    .members-inner-right .owl-dots .owl-dot {
        border: 1px solid #fff;
        width: 16px;
        height: 1px;
        margin-right: 10px;
    }

        .members-inner-right .owl-dots .owl-dot.active {
            border: 1px solid #1A569C;
            width: 45px;
            height: 1px;
        }

.ourlocation-carousel .item p {
    min-height: 60px;
}

.ourlocation-carousel .owl-nav .owl-prev, .ourlocation-carousel .owl-nav .owl-next {
    position: absolute;
    top: 50%;
    font-size: 40px !important;
    color: #a2a6aa !important;
    border: 1px solid #a2a6aa !important;
    width: 35px;
    height: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
}

.ourlocation-carousel .owl-nav .owl-prev {
    left: -50px;
}

.ourlocation-carousel .owl-nav .owl-next {
    right: -50px;
}

    .ourlocation-carousel .owl-nav .owl-prev span, .ourlocation-carousel .owl-nav .owl-next span {
        display: block;
        line-height: 0px;
    }

.training-inner {
    max-width: 900px;
}

.footer-right ul li a {
    background-color: #151723;
    border-radius: 12px;
}

.discount-form-sec select {
    appearance: auto;
}
.discount-form-sec .placeholder{
    background-color: transparent;
    opacity:1;
    border:1px solid red;
}

@media screen and (max-width:1199px) {
    h4, .h4 {
        font-size: 24px;
        line-height: 34px;
    }
    .ourlocation-carousel .item p {
        min-height: 80px;
    }
}

@media screen and (max-width:991px) {
    h1, .h1 {
        font-size: 38px;
        line-height: 48px;
    }

    .font62 {
        font-size: 40px;
        line-height: normal;
    }

    .timer{
        justify-content:center;
    }
    .endin-box {
        max-width: initial;
    }
    .banner-inner h1 img{
        max-width:50px;
    }

    .offer-inner-sec.whyjoinus-box {
        padding: 50px;
    }

    .footer-right ul, .copyright-right ul {
        justify-content: center !important;
        padding-left: 0px;
    }
}

@media screen and (max-width:767px){
    h1, .h1 {
        font-size: 30px;
        line-height: 38px;
    }

    h3, .h3 {
        font-size: 26px;
        line-height: 36px;
    }

    .font62 {
        font-size: 32px;
        line-height: normal;
    }
    .video-text p.w-75{
        width:100% !important;
    }

}

@media screen and (max-width:575px){
    h1, .h1 {
        font-size: 32px;
        line-height: 42px;
    }
    h2, .h2 {
        font-size: 30px;
        line-height: 38px;
    }
    h4, .h4 {
        font-size: 20px;
        line-height: 30px;
    }
    .font40 {
        font-size: 32px;
        line-height: normal;
    }
    .font24 {
        font-size: 18px;
        line-height: normal;
    }
    .curious-left-box1 img,.curious-right-box1 img {
        width: 100%;
    }
    .curious-left-box1 div.position-absolute p.h5 {
        font-size: 50px;
        line-height: 60px;
    }

    .faq-inner .accordion-button::before {
        top: 22px;
    }
    .banner-inner h1 img {
        max-width: 30px;
    }

    .font22 {
        font-size: 15px;
        line-height: normal;
    }

    .banner-inner h1.w-75 {
        width: 100% !important;
    }
    .video-sec video{
        height:500px !important;
    }
}

@media screen and (max-width:380px) {
    .box span, .timer div span.text-white.font40 {
        font-size: 24px;
        font-weight: bold;
    }
}

